/* -------------------------------------------------------------

	© IceTheme 2013

---------------------------------------------------------------- */





/* "sidebar" Modules default possition*/	

#sidebar .sidebar_module {

	clear:both;

	margin:0px;
      height: 100%;
        background: #fff;


 }

	

	#sidebar .sidebar_module:last-child { margin-bottom:0!important; height: 100%;
        background: #fff; }

		

	#sidebar > .sidebar_module:last-child { margin-bottom:0; height: 100%;
        background: #fff;}

	

	#sidebar .sidebar_module .sidebar_module_content {

		padding:0 10px 18px 15px;

		margin-top:15px;
        height: 100%;
        background: #fff;
}

					

	#sidebar .sidebar_module h3.sidebar_module_heading {

		display:block;

		position:relative;

		margin:0;

		color:#B29154;

		font-size:20px;

		line-height:30px;
background: url(../images/styles/style3/heading_effect) right;
	
        
     

	
}

		

		

		#sidebar .sidebar_module h3.sidebar_module_heading:before,

		#sidebar .sidebar_module h3.sidebar_module_heading:after {

			content:"";

	

			display:block;

			position:absolute;}

			

		#sidebar .sidebar_module h3.sidebar_module_heading:before {


			width:33px;

			height:15px;

		

			left:20px;}

			

		#sidebar .sidebar_module h3.sidebar_module_heading:after {

			width:32px;

			height:40px;

			right:0;

			top:0;
            
}



		#sidebar .sidebar_module h3.sidebar_module_heading > span {

			display:block;

			line-height:30px;

			height:30px;

			padding-left:15px;
            padding-top: 10px;

			position:relative;


           -moz-border-bottom-right-radius: 40px;
border-bottom-right-radius: 40px;
            

}

					

					

					

		/* "sidebar" Modules with style1 surfix */	

		#sidebar .sidebar_module_style1 h3.sidebar_module_heading > span {

			background-color:#C16E23}

		

			#sidebar .sidebar_module_style1 h3.sidebar_module_heading:before {

				background-position:right -16px;}

				

			#sidebar .sidebar_module_style1 h3.sidebar_module_heading:after {

				background-position:left -45px;}



			

		/* "sidebar" Modules with style2 surfix */			

		#sidebar .sidebar_module_style2 h3.sidebar_module_heading > span {

			background-color:#A3A982}

			

			#sidebar .sidebar_module_style2 h3.sidebar_module_heading:before {

				background-position:right -32px;}

				

			#sidebar .sidebar_module_style2 h3.sidebar_module_heading:after {

				background-position:left -90px;}

			

			



/* "promo" and "bottom" modules */



	#bottom .moduletable{

		background-color:#E7E3E5;

	
         margin-right: 0px;
         padding: 1px;
	padding-bottom:10px;
    margin-top: 4px;
margin-bottom: 5px;


}

	#promo .moduletable,

{

		background-color:#FFF;

         margin-right: 1px;
         padding: 1px;
	padding-bottom:10px;
    margin-top: 5px;


}

		#promo .moduletable h3.mod-title,

		#bottom .moduletable h3.mod-title{

			margin:0;

			text-align:center;

			padding:2px 10px;

			color:#0065C8;

			font-size:20px;

			line-height: 28px;

			position:relative;

		}

					

				#promo .moduletable h3.mod-title span,

				#bottom .moduletable h3.mod-title span{

					color:#FFFFFF;}

					

					#promo .moduletable .moduletable_content,

					#bottom .moduletable .moduletable_content{

						padding: 5px 0px 0 0px; float: none;}







/* "promo" modules */

#promo .moduletable {
background: #fff;
-moz-border-bottom-right-radius: 0px;
border-bottom-right-radius: 0px;
-moz-border-bottom-left-radius: 0px;
border-bottom-left-radius: 0px;
padding: 10px 30px 10px 30px;
text-align: center;}



	#promo .moduletable h3.mod-title{

		padding:6px 0 6px;

		background-color:#60B11E;

		background-repeat:no-repeat, no-repeat;

		background-position:left bottom, right top;

		background-image:url(../images/promo_heading_left.png), url(../images/promo_heading_right.png);}

		

		

/* "bottom" modules */

#bottom {

	margin-bottom:0px;}

	

	#bottom .moduletable {}

	

		#bottom .moduletable h3.mod-title{

			padding:6px 10px 6px;

			background-color:#A3A982;

			background-repeat:no-repeat, no-repeat;

			background-position:left bottom, right top;

			background-image:url(../images/bottom_heading_left.png), url(../images/bottom_heading_right.png)}

			

				

/* "footer" modules */

#footer .moduletable {

	padding:30px 0 0 0;


}



	#footer .moduletable h3.mod-title{

		margin:0 0 5px;

		font-size:20px;}

			

			

			

			



/* IceCarousel 

-------------------------------------------------*/

#icecarousel {

	background-color:#FFF;

	padding:0 65px;

	margin:0;}

		

	#icecarousel .icecarousel { margin-bottom:0; padding-top:20px; padding-bottom:20px;}

	

	#icecarousel .icecarousel-inner { position:relative; overflow:hidden; padding:0; margin-left:10px; margin-right:10px;}

	

	

	/* direction nav */

	.icecarousel .flex-direction-nav a {

		background:#ebeae8;

		background-image:url(../images/icecarousel_arrows.png);

		background-repeat:no-repeat;

		width:50px;

		height:99.2%;

		margin:0;

		top:1px;

		opacity:1;}

		

		.icecarousel .flex-direction-nav a:hover {

			background-color:#E0DFDC}

		

		.icecarousel .flex-direction-nav a.flex-prev {

			background-position:center left;

			left:-64px;}

	

		.icecarousel .flex-direction-nav a.flex-next {

			background-position:center right;

			right:-64px;}

	

	

/* captions */

#icecarousel .icecarousel-caption {

	position:absolute;

	top:0;

	left:0;

	color:#fff;

	text-align:center;

	opacity:0;

	-webkit-transition: all .2s ease-out;

	-moz-transition: all .2s ease-out;

	-o-transition: all .2s ease-out;

	transition: all .2s ease-out;}

	

	#icecarousel .icecarousel-inner:hover .icecarousel-caption {

		background: rgba(0, 0, 0, 0.7);

		opacity:1}

	

	#icecarousel .icecarousel-caption .icecarousel-description {

		font-family: "Crimson-Roman", Arial, Helvetica, sans-serif;

		position:absolute;

		width:92%;

		bottom:0;

		margin:0;

		padding: 6px 4% 9px;

		font-size: 20px;

		line-height: 26px;

		color:#fff;

		opacity: 0;

		-webkit-transform: translateY(100px);

		-moz-transform: translateY(100px);

		-o-transform: translateY(100px);

		-ms-transform: translateY(100px);

		transform: translateY(100px);

		-webkit-transition: all 0.2s ease-in-out;

		-moz-transition: all 0.2s ease-in-out;

		-o-transition: all 0.2s ease-in-out;

		-ms-transition: all 0.2s ease-in-out;

		transition: all 0.2s ease-in-out;}

		

		#icecarousel .icecarousel-inner:hover .icecarousel-caption .icecarousel-description {

			opacity: 1;

			background:#7B2025;

			background: rgba(123, 32, 37,.75);

			-webkit-transform: translateY(0px);

			-moz-transform: translateY(0px);

			-o-transform: translateY(0px);

			-ms-transform: translateY(0px);

			transform: translateY(0px);}

			

			

			

		

		#icecarousel .icecarousel-caption .icecarousel-description a {

			color:#fff;

			-webkit-transition: all .2s ease-out;

			-moz-transition: all .2s ease-out;

			-o-transition: all .2s ease-out;

			transition: all .2s ease-out;}

			

			#icecarousel .icecarousel-caption .icecarousel-description a:hover {

				text-decoration: none;

				text-shadow: 0 0 12px rgba(255,255,255,.7);}

					

					

					

					

	   /* image */

	   #icecarousel .icecarousel-inner img {

		   	width:auto; 

			-webkit-transition: all 0.2s linear;

			-moz-transition: all 0.2s linear;

			-o-transition: all 0.2s linear;

			-ms-transition: all 0.2s linear;

			transition: all 0.2s linear;}

			

			 #icecarousel .icecarousel-inner:hover img {

				 -webkit-transform: scale(1.1,1.1);

				-moz-transform: scale(1.1,1.1);

				-o-transform: scale(1.1,1.1);

				-ms-transform: scale(1.1,1.1);

				transform: scale(1.1,1.1);}

				



	

		

		

		

/* IceSlideShow 

-------------------------------------------------*/

#iceslideshow {

	position:relative;

	overflow:hidden;


	z-index:10;
margin-left: auto;
margin-right: auto;

	margin-top:-100px;

	margin-bottom:2px;
 
	clear:both}

	

	#iceslideshow .iceslideshow { margin-bottom:0; background-color:#CED6DE;}

	

	#iceslideshow .carousel-inner:before { 

	position:absolute;

	z-index:1;

	display:block;

	content:"";

	width:100%;

	height:100%;


	box-shadow:0px 0px 0px 10px rgba(255, 255, 255, 0.3) inset;}

		

	#iceslideshow .carousel-caption {

		z-index: 99;

		max-width: 384px;

		padding: 15px 18px;

		right: 55px;

		bottom: 10px;

		left: auto;

		min-height: 121px;}

		

			#iceslideshow .carousel-caption h4 {

				font-size: 30px;

				line-height: 36px;}

				

				#iceslideshow .carousel-caption h4 a{

					color:#fff;

					-webkit-transition:all .2s ease-out;

					-moz-transition:all .2s ease-out;

					-o-transition:all .2s ease-out; 

					transition:all .2s ease-out;}

					

					#iceslideshow .carousel-caption h4 a:hover{

						text-decoration:none;

						text-shadow:0 0 12px rgba(255,255,255,.7);}

								

			#iceslideshow .carousel-caption div.mod-description p{

				color:#fff;

				color:rgba(255,255,255,.7);

				line-height: 24px;}

				

				#iceslideshow .carousel-caption div.mod-description a {

					color: #FFFF00;

					margin-top: 0px;

					display: block;}

					#iceslideshow .carousel-caption div.mod-description a:hover {

						color:#fff}		

						

				

					#iceslideshow .iceslideshow_arrow { 

						position:absolute;

						z-index:2;

						height:151px;

						width:45px;

						-webkit-transform:scale(.1);

						-moz-transform:scale(.1);

						-o-transform:scale(.1);

						transform:scale(.1);

						bottom: 10px;

						right: 10px;

						opacity:0;

						-webkit-transition:all .2s ease-in-out;

						-moz-transition:all .2s ease-in-out;

						-o-transition:all .2s ease-in-out; 

						transition:all .2s ease-in-out;}

						

						#iceslideshow:hover .iceslideshow_arrow {

							-webkit-transform:scale(1);

							-moz-transform:scale(1);

							-o-transform:scale(1);

							transform:scale(1);

							opacity:1;}

							

							#iceslideshow .carousel-control {

								background:#AB621F;

								background:rgba(171, 98, 31, 0.7);

								text-indent:-99999px;

								opacity:1;

								border:none;

								top:auto;

								border-radius:0;} 

								

								#iceslideshow .carousel-control:hover {

									background:#95561B}

								

								#iceslideshow .iceslideshow_arrow .right,

								#iceslideshow .iceslideshow_arrow .left {

									background-image:url(../images/slideshow_arrow.png);

									background-repeat:no-repeat;

									margin-top:0;

									width:45px;

									height:75px;

									left: auto;}

									

								#iceslideshow .iceslideshow_arrow .right {

									background-position:-33px 17px;

									margin-top:76px;

									right:0}

									

								#iceslideshow .iceslideshow_arrow .left {

									background-position:11px 18px;}

								

										#iceslideshow a.carousel-control  {

											color:#FFF;}

							

				/* adjust resposnive image */

				#iceslideshow .carousel-inner img { height:auto!important}